\name{createExifEntry}
\alias{createExifEntry}
\title{Constructor function for creating individual EXIF entries}
\description{
  This function is not intended to be called by users but rather
  from the C code that is reading the EXIF entries
  from the image file.
}
\usage{
createExifEntry(name, value, size, tag, format, title, description, obj = new("ExifEntry"))
}
%- maybe also 'usage' for other objects documented here.
\arguments{
  \item{name}{}
  \item{value}{an R object representing the value of the object.}
  \item{size}{}
  \item{tag}{}
  \item{format}{}
  \item{title}{a short description of the entry's purpose}
  \item{description}{a description of the entry}
  \item{obj}{the default object which is to be filled in and returned.
  This allows the caller to provide a different class of object to complete.}
}

\value{
 The populated instance \code{obj}.
}
\author{Duncan Temple Lang <duncan@wald.ucdavis.edu>}
\note{
  This is exported from  the namespace so that it can be accessed
  from C code
}
\seealso{
 \code{\link{getExif}}
}
\examples{

}
\keyword{IO}
